class CreateStudentWorksEvaluationDistributions < ActiveRecord::Migration
  def up
    create_table :student_works_evaluation_distributions do |t|
      t.integer :student_work_id
      t.integer  :user_id

      t.timestamps
    end
  end

  def down
    drop_table :student_works_evaluation_distributions
  end
end
